PDA

View Full Version : [ubuntu] lordbyronxxiv



Lordbyronxxiv
December 15th, 2010, 05:43 AM
I am running Ubuntu 10.04 LTS server, went to upgrade using do-release upgrade, and I get the warning could not read mirror file. The upgrade seemed to still procceed as normal, but I cancled it when it asked me if I wanted to continue, because I did not want to mess up my box.

I ran do-release update and do-release upgrade before I tried to upgrade to 10.10. Any ideas as to the cause of this issue?

cariboo
December 17th, 2010, 01:04 AM
You may have a bad mirror that you are trying to connect to. Be aware that you have to upgrade to 10.04.1 before you can upgrade to 10.10. There isn't much reason to update to 10.10, unless you want to start playing with cloud computing.

Personally I'm running 10.04.1, and I intend to keep on running it until support for it runs out in 2015.